QTI0000 - Bug #2334

Debian10.12-qEhmil 000000000000000D0ODOOD
07/15/2022 05:02 PM - dj Li

Status: Resolved Start date: 07/15/2022
Priority: Normal Due date:

Assignee: djLi % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 07/15/2022 05:24 PM - dj Li

04/04/2025

12




- Description updated

#2 - 07/25/2022 04:27 PM - dj Li
- % Done changed from 0 to 30
#3 - 08/04/2022 03:27 PM - dj Li

1.000000000000000000000000000O0000000D0---08040000
2.00s00000000000

#4 - 08/04/2022 03:46 PM - dj Li
- % Done changed from 30 to 60

#5 - 08/17/2022 02:20 PM - dj Li
- Status changed from New to Resolved

- % Done changed from 60 to 100
